@charset "utf-8";
/* CSS Document */

/*Main*/

@font-face {
  font-family: GillSans;
  src: local("Gill Sans MT Condensed"),
  local("Gill Sans MT Condensed"),
  url("font/Gill Sans MT Condensed.ttf");
  font-weight: bold;
}

body
{
background-image:url('res/patt.png');
background-repeat: repeat-x repeat-y;
margin: 0px;
} 

a:link {
	text-decoration:none;
	font-family: GillSans, Helvetica, Verdana, Sans-Serif;
	color:#484848;
	}
a:visited {
	text-decoration:none;
	font-family: GillSans, Helvetica, Verdana, Sans-Serif;
	color:#880000;
	}
a:hover {
	text-decoration:underline;
	font-family: GillSans, Helvetica, Verdana, Sans-Serif;
	color:#66CC00;
	}
a:active {
	text-decoration:underline;
	font-family: GillSans, Helvetica, Verdana, Sans-Serif;
	color:#66CC00;
	}

p {
	font-family: GillSans, Helvetica, Verdana, Sans-Serif;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	font-size: 18px;
	color: #484848;
	padding-left:40px;
	padding-right:40px;
}

h1 {
	margin-top:30px;
	margin-bottom:30px;
	font-family: GillSans, Helvetica, Verdana, Sans-Serif;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 26px;
	color: #FFF;
}

h2 {
	margin-top:30px;
	margin-bottom:30px;
	font-family: GillSans, Helvetica, Verdana, Sans-Serif;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 24px;
	color: #484848;
}

h3 {
	margin-top:20px;
	margin-bottom:10px;
	font-family: Times Georgia, "Times New Roman", Times, serif;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	color: #FFF;
}

h4 {
	margin-top:20px;
	margin-bottom:10px;
	font-family: GillSans, Helvetica, Verdana, Sans-Serif;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 24px;
	color: #484848;
}

#wrapper {	
	overflow:hidden;
	width:960px;
	background:#FFF;
	margin: auto;
	padding: 0px;
	-webkit-box-shadow:0 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
	

/* Header */

#line {
	clear:both;
	float:left;
	margin: 0;
	width: 962px;
	height: 4px;
	background: url(res/line.jpg) no-repeat left top;
}

#header {
	clear:both;
	width: 960px;
	margin:0;
	padding:0;
	background:#f9f9f9;
	height: 74px;
	font-family: GillSans, Georgia, "Times New Roman", Times, serif;
}

#headerbg {
	clear: both;
	float:left;
	margin: 0;
	width: 300px;
	height: 206px;
	background: url(res/sigla.jpg) no-repeat left top;
	margin: 0 auto;
	margin-top: 0px;
}

#headerbgt {
	float:left;
	margin: 0;
	width: 660px;
	height: 206px;
	background: url(res/aula.jpg) no-repeat left top;
	margin: 0 auto;
	margin-top: 0px;
}

/* Menu */

#menu {
	float: left;
}

#menu ul {
	margin:0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	padding: 20px 20px 20px 20px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-family: GillSans, Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #484848;
}

#menu a:hover {
	background: url(res/hover.jpg) no-repeat center top;
}

#menu .current_page_item a {
	background: url(res/hover.jpg) no-repeat center top;
}

/*Continut*/

#motto {
	clear:both;
	float:left;
	margin: 0;
	width: 960px;
	height: 100px;
	background: #484848;
}

#mottot {
	clear:both;
	float:left;
	margin: 0;
	width: 960px;
	height: 60px;
	background: #484848;
}

#column_wrapper {  
    width: 960px;  
	height: 460px;
    margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 40px;
	background:#FFF;
	clear:both;
    }  

#column_wrapper .column {  
    width: 280px; 
	height: 500px; 
    margin-left: 30px;  
	margin-top: 30px;
	margin-bottom: 30px;
    background:#ece7e7;
	float: left;  
    border: 0px solid #ffffff;  
    -moz-border-radius: 10px;  
    -webkit-border-radius: 10px;  
    }


#con {
	margin-left: 40px;
    margin-right: 40px;
	font-family: GillSans, Helvetica, Verdana, Sans-Serif;
	text-align:justify;
	text-decoration: none;
	text-transform: none;
	font-size: 18px;
	color: #484848;
}

#galerie {
	margin-left: 30px;
    margin-right: 30px;
	margin-top: 40px;
	margin-bottom: 40px;
}

#pages {
	clear:both;
	width: 400px;
	margin:auto;
	padding: 60px 60px 60px 60px;
	font-family: GillSans, Helvetica, Verdana, Sans-Serif;
	text-align:justify;
	text-decoration: none;
	text-transform: none;
	font-size: 20px;
	color: #484848;
	line-height: 40px;
}

#pagest {
	clear:both;
	width: 800px;
	margin:auto;
	padding: 60px 60px 60px 60px;
	font-family: GillSans, Helvetica, Verdana, Sans-Serif;
	text-align:justify;
	text-decoration: none;
	text-transform: none;
	font-size: 20px;
	color: #484848;
	line-height: 40px;
}

#conta {
	clear:both;
	width: 900px;
	margin:auto;
	padding: 10px 60px 60px 60px;
	font-family: GillSans, Helvetica, Verdana, Sans-Serif;
	text-align:justify;
	text-decoration: none;
	text-transform: none;
	font-size: 20px;
	color: #484848;
	line-height: 40px;
}